\input{preamble}

\begin{document}
	%\includecourse

	\section{Exercice 2}%
	\label{sec:exercice_2}
	
	\begin{align*}
		\begin{pNiceMatrix}
			X+2 & 2X+3 & 3X+4\\
			2X+3 & 3X+4 & 4X+5\\
			3X+5 & 5X+8 & 10X+17
		\end{pNiceMatrix}\\
		&=
		\begin{pNiceMatrix}[last-col]
			X+2 & X+1 & X+1\\
			2X+3 & X+1 & X+1 & C_2 C_2-C_1\\
			3X+5 & 2X+3 & 5X+9 & C_3 \gets C_3 - C_2
		\end{pNiceMatrix}\\
		&=
		\begin{pNiceMatrix}[last-col]
			-( X+1 ) & 0& 0 & l_1 \gets l_1 - l_2\\
			2X+3 & X+1 & X+1 \\
			3X+5 & 2X+3 & 5X+9 
		\end{pNiceMatrix}\\
		&= -( X+1 )
		\begin{pNiceMatrix}
			X+1 & X+1\\
			2X+3 & 5X+9
		\end{pNiceMatrix}\\
		&= -( X+1 )^2
		\begin{pNiceMatrix}
			1 & 1\\
			2X+33 & 5X+9
		\end{pNiceMatrix}\\
		&= -3( X+1 )^2( X+2 )
	\end{align*}
\end{document}
